@font-face {
    font-family: 'Century Gothic';
    src: local("Century Gothic"), url(../fonts/CenturyGothic.ttf) format("truetype");
}
@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    background: #fff;
    font-family: 'Century Gothic' !important;
    font-size: 16px !important;
    line-height: 30px !important;
    color: #333;
    font-weight: 300;
}
.menu-retail #rt-utility .rt-block {
    padding-bottom: 10px;
    padding-top: 30px;
}
.menu-retail .main-fw .rt-block {
    padding-top: 0;
}
.rt-main-wrapper {
    background: transparent;
}
.menu-shop .main-fw, .menu-my-account .main-fw, .menu-edit-account .main-fw, .menu-my-orders .main-fw, .menu-login .main-fw, .menu-my-cart .main-fw, .menu-create-account .main-fw, .menu-checkout .main-fw {
    background-image: Linear-gradient(rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)), url(../../../images/kitchen-curries-bg-image.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
select, select[multiple], select[size] {
    background-color: rgba(253, 247, 244, 0);
}
.pagesurround-type-preset1 #rt-page-surround {
    background-image: none;
}

h1, h2, h3, h4, h5 {
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: 300;
    font-family: 'Century Gothic' !important;
}
h1, h2, .uk-h3 {
    color: #006f51;
}
h1 {
    font-size: 42px;
}
h2 {
    font-size: 35px;
}
h3 {
    font-size: 27px;
}
h2.product-title {
    font-size: 27px;
    margin-top: 15px;
    margin-bottom: 7px;
}
#rt-page-surround {
    padding: 0;
}
.rt-container {
    background: rgba(255, 255, 255, 0);
}
div#rt-mainbottom .rt-container, div#rt-mainbottom .rt-grid-12 {
    width: 100%;
}
.none {
    margin: 0;
    padding: 0 !important;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.white-text a {
    color: white !important;
}
.white-text {
    color: white !important;
}
.cf-pad {
    color: #006f51 !important;
}
li.product-list a:hover {
    color: #b32317;
}
.white-text a:hover {
    color: #9e8f5f !important;
}
div#rt-top {
    background: rgb(179, 35, 23);
}
.menu-home div#rt-mainbottom {
    padding : 0px;
}
.us-nm p {
    padding: 5px 20px;
    margin: 0;
}
.menu-home div#rt-top {
    position: absolute;
    width: 100%;
    z-index: 99;
}
.menu-contact-us .main-fw .rt-container{
width:100%; 
}
.row {
    width: 100%;
  margin:0;
padding:0;
}
div#rt-top .rt-block {
    padding-top: 15px;
    padding-bottom: 15px;
}
.menu-home .main-fw h1 {
    text-align: center;
    margin-bottom: 50px;
}
#rt-slideshow .uk-overlay-panel.uk-flex.uk-flex-middle.uk-overlay-fade, #rt-slideshow ul.uk-dotnav.uk-dotnav-contrast.uk-flex-left {
    max-width: 1200px;
    width: 100%;
    margin: auto;
}
.menu-thankyou h1 {
    text-align: center;
}
.menu-home .banner-text {
    padding-left: 15px;
}
.ban-content {
    max-width: 66%;
}
.menu-home #rt-bottom .rt-container, .menu-home #rt-bottom .rt-grid-12 {
    width: 100%;
}
.menu-home #rt-bottom {
    background: #fff;
    padding : 50px 0 0 0;
}
div#rt-showcase {
    background: #f3f3f3;
}
div#rt-showcase .rt-block {
    padding: 0;
}
.breadcrumb {
    padding: 5px 15px;
    margin: 0 0 00px;
    background-color: #f3f3f3;
    border-radius: 0px;
}
.requiredsign {
    display: none;
}
.banner-text p {
    font-size: 18px;
    line-height: 30px;
}
.banner-text h2 {
    font-size: 57px;
}
.parallax-content.white-text.center h3 {
    font-size: 40px;
}
.menu-block {
    float: right;
}
.menu-retail .grid-dg .uk-text-left {
    border-radius: 10px;
}
.glayout p {
    color: #006f51;
}
div#rt-expandedbottom {
    background: #f3f3f3;
    padding: 30px 0;
}
div#rt-extension {
    padding: 70px 0;
}
div#rt-mainbottom .uk-text-center {
    text-align: left !important;
}
.ce-cf-container {
    padding: 5px 0 !important;
    margin-left: 0 !important;
}
.contact .button {
    margin: 0;
}
.gf-menu.l1 > li > .item {
    font-size: 16px;
    padding: 0 3px;
    text-transform: uppercase;
    -webkit-transition: all cubic-bezier(0, 0.6, 0.82, 1.19);
    -moz-transition: all cubic-bezier(0, 0.6, 0.82, 1.19);
    transition: all cubic-bezier(0, 0.6, 0.82, 1.19);
}
.gf-menu li.active > .item:after {
    color: #ffffff00;
}
.gf-menu.l1 > li > .item:before, .gf-menu .dropdown ul li .item:before, .gf-menu.l1 > li > .item:after, .gf-menu .dropdown ul li .item:after {
    position: absolute;
    -webkit-transition: all 0.7s ease;
    transition: all 0.5s ease;
}
.gf-menu.l1 > li > .item:before, .gf-menu .dropdown ul li .item:before {
    bottom: 10px;
    display: block;
    height: 1px;
    width: 0%;
    content: "";
    background-color: #9e8f5f;
}
.gf-menu.l1 > li > .item:after, .gf-menu .dropdown ul li .item:after {
    left: 0;
    top: 0;
    padding: 0.5em 0;
    position: absolute;
    content: attr(data-hover);
    color: #9e8f5f;
    white-space: nowrap;
    max-width: 0%;
    overflow: hidden;
}
.gf-menu.l1 > li > .item:hover:before, .gf-menu .dropdown ul li .item:hover:before, .gf-menu.l1 > li > .item .current a:before, .gf-menu .dropdown ul li .item .current a:before {
    opacity: 1;
    width: 100%;
}
.gf-menu.l1 > li > .item:hover:after, .gf-menu .dropdown ul li .item .hover a:after, .gf-menu.l1 > li > .item .current a:after, .gf-menu .dropdown ul li .item .current a:after {
    max-width: 100%;
}
.gf-menu .dropdown ul li .item:hover:before, .gf-menu .dropdown ul li .item .current a:before {
    width: 50%;
}
.gf-menu .dropdown ul li .item:before {
    left: 28px;
    bottom: 0;
}
.gf-menu .item {
    color: #ffffff;
}
.gf-menu {
    margin-top: 40px;
}
.visible-title .gf-menu {
    margin-top: 35px;
}
.gf-menu li.parent > .item .menu-item-bg {
    padding: 5px 20px 5px 20px;
}
.gf-menu .dropdown {
    background: #006f51;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0);
    box-shadow: 0px 0px 1px #242424;
}
.gf-menu .item {
    font-size: 15px;
}
.gf-menu li.active > .item .menu-item-bg {
    color: #9e8f5f;
}
p.footer-logo {
    margin-top: 40px;
}
div#rt-footer {
    background: #b32317;
    padding: 20px 0 10px;
}
.footer-logo, .in-text {
    float: left;
}
#rt-copyright .rt-container {
    color: #ffffff;
}
div#rt-copyright {
    padding: 10px 0;
    background: #b32317;
    font-size: 15px !important;
}
ul.footer-list li {
    margin-bottom: 3px;
}
ul.footer-list {
    list-style: none;
    margin-left: 0;
}
div#rt-bottom {
    background: #f3f3f3;
    padding: 50px 0;
}

.grid-dg .uk-text-right {
    background: #b32317;
}
.grid-dg .uk-text-left {
    background: #006f51;
}
.grid-bg {
    padding: 0 200px;
}
.grid-bg.red {
    text-align: left !important;
}
#rt-main {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0);
}
div#rt-sidebar-a {
    background: #b32317;
}
a.uk-button.white-btn {
    background: white;
    color: #016b4e;
}
a.uk-button.white-btn:after {
    background: #fff;
}
[class*="demostyle-type-preset1"] .button, [class*="demostyle-type-preset1"] .readon, [class*="demostyle-type-preset1"] .readon2, [class*="demostyle-type-preset1"] .readon3, [class*="demostyle-type-preset1"] a.readmore, [class*="demostyle-type-preset1"] button.validate, [class*="demostyle-type-preset1"] p.readmore a, [class*="demostyle-type-preset1"] #member-profile a, [class*="demostyle-type-preset1"] #member-registration a, [class*="demostyle-type-preset1"] .formelm-buttons button, [class*="demostyle-type-preset1"] .controls .btn, [class*="demostyle-type-preset1"] .logout-button .btn, [class*="demostyle-type-preset1"] #gantry-totop, [class*="demostyle-type-preset1"] .sprocket-readmore, [class*="demostyle-type-preset1"] .roksearch_results a.clr, [class*="demostyle-type-preset1"] .search .btn, [class*="demostyle-type-preset1"] #finder-search .btn, [class*="demostyle-type-preset1"] .content_vote .btn, [class*="demostyle-type-preset1"] .filters .btn, a.uk-button, input.j2store-cart-button.btn.btn-primary, .btn-primary, input.btn.btn-warning, .btn-success, a.btn.btn-warning, [class*="demostyle-type-preset1"] .logout-button .btn , .myprofile-address-addnew a{
    background: #b32317;
    border-radius: 50px;
    padding: 7px 50px !important;
    color: white;
    font-weight: 300;
    line-height: 33px;
    min-height: 35px;
    font-size: 16px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.uk-button:after, [class*="demostyle-type-preset1"] .button:after, [class*="demostyle-type-preset1"] .readon:after, [class*="demostyle-type-preset1"] .readon2:after, [class*="demostyle-type-preset1"] .readon3:after, [class*="demostyle-type-preset1"] a.readmore:after, [class*="demostyle-type-preset1"] button.validate:after, [class*="demostyle-type-preset1"] p.readmore a:after, [class*="demostyle-type-preset1"] #member-profile a:after, [class*="demostyle-type-preset1"] #member-registration a:after, [class*="demostyle-type-preset1"] .formelm-buttons button:after, [class*="demostyle-type-preset1"] .controls .btn:after, [class*="demostyle-type-preset1"] .logout-button .btn:after, [class*="demostyle-type-preset1"] #gantry-totop:after, [class*="demostyle-type-preset1"] .sprocket-readmore:after, [class*="demostyle-type-preset1"] .roksearch_results a.clr:after, [class*="demostyle-type-preset1"] .search .btn:after, [class*="demostyle-type-preset1"] #finder-search .btn:after, [class*="demostyle-type-preset1"] .content_vote .btn:after, [class*="demostyle-type-preset1"] .filters .btn:after, input.j2store-cart-button.btn.btn-primary:after, .btn-primary:after, input.btn.btn-warning:after, .btn-success:after, a.btn.btn-warning:after, [class*="demostyle-type-preset1"] .logout-button .btn:after, .myprofile-address-addnew a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: #b32317;
}
.uk-button:before, [class*="demostyle-type-preset1"] .button:before, [class*="demostyle-type-preset1"] .readon:before, [class*="demostyle-type-preset1"] .readon2:before, [class*="demostyle-type-preset1"] .readon3:before, [class*="demostyle-type-preset1"] a.readmore:before, [class*="demostyle-type-preset1"] button.validate:before, [class*="demostyle-type-preset1"] p.readmore a:before, [class*="demostyle-type-preset1"] #member-profile a:before, [class*="demostyle-type-preset1"] #member-registration a:before, [class*="demostyle-type-preset1"] .formelm-buttons button:before, [class*="demostyle-type-preset1"] .controls .btn:before, [class*="demostyle-type-preset1"] .logout-button .btn:before, [class*="demostyle-type-preset1"] #gantry-totop:before, [class*="demostyle-type-preset1"] .sprocket-readmore:before, [class*="demostyle-type-preset1"] .roksearch_results a.clr:before, [class*="demostyle-type-preset1"] .search .btn:before, [class*="demostyle-type-preset1"] #finder-search .btn:before, [class*="demostyle-type-preset1"] .content_vote .btn:before, [class*="demostyle-type-preset1"] .filters .btn:before, input.j2store-cart-button.btn.btn-primary:before, .btn-primary:before, input.btn.btn-warning:before, .btn-success:before, a.btn.btn-warning:before, [class*="demostyle-type-preset1"] .logout-button .btn:before, .myprofile-address-addnew a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #006f51;
    transition: all .3s;
    z-index: -1;
}
.uk-button:hover::before, [class*="demostyle-type-preset1"] .button:hover::before, [class*="demostyle-type-preset1"] .readon:hover::before, [class*="demostyle-type-preset1"] .readon2:hover::before, [class*="demostyle-type-preset1"] .readon3:hover::before, [class*="demostyle-type-preset1"] a.readmore:hover::before, [class*="demostyle-type-preset1"] button.validate:hover::before, [class*="demostyle-type-preset1"] p.readmore a:hover::before, [class*="demostyle-type-preset1"] #member-profile a:hover::before, [class*="demostyle-type-preset1"] #member-registration a:hover::before, [class*="demostyle-type-preset1"] .formelm-buttons button:hover::before, [class*="demostyle-type-preset1"] .controls .btn:hover::before, [class*="demostyle-type-preset1"] .logout-button .btn:hover::before, [class*="demostyle-type-preset1"] #gantry-totop:hover::before, [class*="demostyle-type-preset1"] .sprocket-readmore:hover::before, [class*="demostyle-type-preset1"] .roksearch_results a.clr:hover::before, [class*="demostyle-type-preset1"] .search .btn:hover::before, [class*="demostyle-type-preset1"] #finder-search .btn:hover::before, [class*="demostyle-type-preset1"] .content_vote .btn:hover::before, [class*="demostyle-type-preset1"] .filters .btn:hover::before, input.j2store-cart-button.btn.btn-primary:hover::before, .btn-primary:hover::before, input.btn.btn-warning:hover::before, .btn-success:hover::before, a.btn.btn-warning:hover:before, [class*="demostyle-type-preset1"] .logout-button .btn:hover:before, .myprofile-address-addnew a:hover:before {
    width: 100%;
}
[class*="demostyle-type-preset1"] .button:hover, [class*="demostyle-type-preset1"] .readon:hover, [class*="demostyle-type-preset1"] .readon2:hover, [class*="demostyle-type-preset1"] .readon3:hover, [class*="demostyle-type-preset1"] a.readmore:hover, [class*="demostyle-type-preset1"] button.validate:hover, [class*="demostyle-type-preset1"] p.readmore a:hover, [class*="demostyle-type-preset1"] #member-profile a:hover, [class*="demostyle-type-preset1"] #member-registration a:hover, [class*="demostyle-type-preset1"] .formelm-buttons button:hover, [class*="demostyle-type-preset1"] .controls .btn:hover, [class*="demostyle-type-preset1"] .logout-button .btn:hover, [class*="demostyle-type-preset1"] #gantry-totop:hover, [class*="demostyle-type-preset1"] .sprocket-readmore:hover, [class*="demostyle-type-preset1"] .roksearch_results a.clr:hover, [class*="demostyle-type-preset1"] .search .btn:hover, [class*="demostyle-type-preset1"] #finder-search .btn:hover, [class*="demostyle-type-preset1"] .content_vote .btn:hover, [class*="demostyle-type-preset1"] .filters .btn:hover, a.uk-button:hover, input.j2store-cart-button.btn.btn-primary:hover, .btn-primary:hover, input.btn.btn-warning:hover, .btn-success:hover, [class*="demostyle-type-preset1"] .logout-button .btn:hover, .myprofile-address-addnew a:hover {
    color: white;
    border-radius: 50px;
    font-weight: 300;
    font-size: 16px;
}
.myprofile-address-addnew a {
    background: none !important;
}
.menu-my-orders .fa-lg small {
    font-family: 'Century Gothic' !important;
    background: #b32317;
    color: white;
    padding: 7px 15px;
    border-radius: 50px;
}
.menu-my-orders .fa-lg small:hover {
    background: #006f51;
}
.btn-primary:hover, input.j2store-cart-button.btn.btn-primary:hover, input.btn.btn-warning:hover {
    background-color: #006f51;
}
li.myprofile-address-control-edit, li.myprofile-address-control-delete {
    text-decoration: underline;
}
ul#social-icons li {
    display: inline-block;
    font-size: 24px;
    padding-right: 10px;
}
input::placeholder, textarea::placeholder {
 color: #006f51;
}
.ce-cf-container .inputbox.required {
    background-image: none !important;
}
.menu-contact-us textarea#message {
    width: 100% !important;
}
ul.uk-dotnav.uk-dotnav-contrast.uk-flex-center {
    width: 58%;
    margin-top: -7.5%;
}
a.uk-button.white-btn {
    margin-top: 20px;
}
.parallax-content {
    font-size: 32px;
    line-height: 57px;
}
.cf-type-button {
    width: 100%;
}
.product-menu .product-list {
    margin-bottom: 45px;
    padding-bottom: 2px;
    position: relative;
    list-style: none;
    max-width: 512px;
    display: inline-block;
    margin-right: 60px;
    width: 100%;
}
span.pro-ex.font-title.color-content {
    float: right;
    color: #b32317;
    padding-left: 5px;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    z-index: 1;
    line-height: 20px;
    margin-top: 8px;
}
h3.color-content {
    line-height: 1.4;
    margin-bottom: 0;
    display: inline;
    position: relative;
    z-index: 1;
}
.dots {
    position: relative;
    margin-top: -8px;
    padding-top: 21px;
    opacity: 0.7;
}
.product-menu .dots::before {
    content: '';
    border-top: 1px dashed;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
}
.color-content {
    background: white;
}
ul.product-menu {
    margin: 0 0 12px 0px;
}
.uk-accordion {
    display: block !important;
}
.st-list {
    max-width: 550px;
    display: inline-grid;
    width: 100%;
    margin-right: 20px;
}
.uk-accordion-title {
    padding: 12px 25px !important;
    background: #f3f3f3 !important;
    border-radius: 50px;
    color: #006d50 !important;
}
i.fas.fa-map-marker-plus {
    font-size: 18px;
    color: #b32317;
}
.cart-btn a.link::before {
    content: "\f218";
    content: "\f218";
    content: "\f07a";
    font-family: fontawesome;
    color: #006f51;
    font-size: 21px;
}
form#productFilters input.btn {
    background: rgba(0, 109, 79, 0) !important;
    border: 1px solid !important;
    color: #006f51 !important;
    text-shadow: none !important;
}
.menu-shop .j2store-single-product {
    padding-bottom: 20px;
    border-bottom: 1px solid #f3f3f3;
}
.breadcrumb {
    font-size: 14px !important;
}
.icon-location:before {
    color: #b32317;
}
.j2store-cart-table .remove-icon {
    margin-bottom: 0;
}
.j2store .checkout-content {
    padding: 10px 20px 20px;
}
.j2store .checkout-heading {
    background: #f3f3f30a;
    border: 1px solid #f3f3f3;
    color: #006f51;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 10px 20px;
    border-radius: 5px;
}
#system-message .alert {
    background: #f3f3f3;
    color: #006f51;
    padding: 20px;
    border: 1px solid #f3f3f3;
}
.alert .close {
    right: -7px;
}
.close {
    color: #b32317;
    text-shadow: none;
    opacity: 1;
}
.parallax-content.white-text.center span {
    padding: 0 20px;
    font-weight: 900;
    color: #b32317;
}
.j2store-single-product.simple.detail.bs2 .span6 {
    width: 100% !important;
    margin: 0;
}
.price-sku-brand-container {
    border-top: 0;
    border-bottom: 0;
    margin: 0;
    padding: 0 0;
}
.parallax-content.white-text.center span::before, .parallax-content.white-text.center span::after {
    content: "\f86c";
    content: "\f7a4";
    font-weight: 100;
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    left: 52.6%;
    top: 40%;
    color: white;
    font-size: 15px;
}
.parallax-content.white-text.center span::before {
    left: 46%;
}
.visible-title {
    visibility: visible;
    box-shadow: 0px 0px 5px #394454d4;
}
.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.visible-title .head-logo img {
    width: 40%;
    -webkit-transition: width .2s ease-in-out;
    -moz-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
}
.head-logo img {
    max-width: 100%;
    -webkit-transition: width .2s ease-in-out;
    -moz-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
}
div#rt-top.visible-title {
    position: fixed;
    padding: 0;
    background: rgb(179, 35, 23) !important;
    box-shadow: 0px 0px 10px #0a0a0a;
    z-index: 999;
}
.visible-title .gf-menu.l1 > li > .item {
    font-size: 14px;
}
.visible-title .menu-block {
    margin-top: -22px;
}
.menu-contact-us .contact-form label {
    font-size: 14px;
    margin: 5px 0;
}
div#ce-custom-fields-container.row-fluid.row {
    margin: -6px;
}
.product-short-description p:nth-child(2) {
    display: none !important;
}
form.j2store-addtocart-form {
    display: -webkit-inline-box;
    float: right;
    margin-top: -117px;
}
input.j2store-cart-button.btn.btn-primary {
    padding: 0 !important;
    background: transparent;
    color: #006f51;
    border: 0px;
    font-size: 18px;
    margin-left: 14px;
}
p.text-success {
    margin-top: 8px;
}
input.j2store-cart-button.btn.btn-primary:hover {
    background: none;
    color: #b32317;
    font-size: 18px;
}
.menu-shop .nav-list > .active > a, .menu-shop .nav-list > .active > a:hover {
    text-shadow: none;
    background-color: #006f51;
    border-radius: 50px;
    color: white;
}
.menu-shop .nav-list > li > a {
    padding: 7px 24px;
}
ul#j2store_categories_mod li {
    padding: 10px 0;
}
.menu-shop .nav > li > a:hover {
    text-decoration: none;
    background-color: #f3f3f3;
    color: #006f51;
    border-radius: 50px;
}
.product-price-container .sale-price {
    font-size: 18px;
    font-weight: 500;
    color: #b32317;
}
ul.j2store-myprofile-address-list .span6 {
    margin: 0 !important;
    width: 46%;
}
ul.j2store-myprofile-address-list .span6 strong {
    line-height: 35px;
}
form#j2storeaddressForm input {
    width: 100%;
}
form#j2storeaddressForm select#zone_id, form#j2storeaddressForm select#j2store_type, form#j2storeaddressForm select#country_id {
    width: 100%;
    height: 45px;
}
.menu-my-account ul.btn-toolbar.pull-right {
    display: none;
}
.form-horizontal .control-label {
    width: 170px
}
.menu-create-account input, .menu-edit-account input {
    width: 100%;
    background-color: rgba(255, 255, 255, 0);
}
.rt-layout {
    padding: 0 50px;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    background-color: rgba(255, 255, 255, 0);
}
div#j2store-checkout .span6 input {
    width: 100%;
}
h3.cart-module-title {
    display: none;
}
.label-success, .badge-success {
    background-color: #006f51;
}
.captcha-container {
    padding: 0 !important;
    display: block;
    width: 100%;
}
input.captchacode {
    width: 220px !important;
    margin-bottom: 21px !important;
}
.map {
    line-height: 0;
}
.map iframe {
    width: 100%;
    height: 450px;
}
.menu-contact-us .main-fw .rt-grid-12 {
    width: 100%;
}
.menu-contact-us .main-fw .rt-block{
  padding:0;
}
.menu-contact-us .main-fw  .uk-panel-space {
    padding: 0 30px;
}
.block.ct-image img {
    width: 100%;
    height: fit-content;
}
.block.ct-image {
    position: absolute;
    z-index: -999;
    width: auto;
    right: 0;
}
.block.ct-form {
    width: 50%;
    margin-left: 0px;
   
}
.form-wd {
    width: 60%;
    float: right;
   background: white;
  padding: 0 30px;
}
div#address-tab .span12, ul.j2store-myprofile-address-list {
    margin: 0;
}
div#address-tab  li.well {
    padding: 0px;
}

@media (max-width: 767px) {
 .j2store-order.j2store-myprofile .modal {
    top: 0;
    left: 0;
    right: 0;
}
  span.j2store-order-action-icons {
    width: 87px;
    display: block;
}
.j2store-order-action-icons a {
    font-size: 13px;
    padding: 10px 0px;
}
  #address a.button.btn.btn-success, #address a.btn.btn-warning, #address a.button.btn {
    font-size: 13px;
    padding: 0px 10px !important;
}
.j2store_cart_module_161.cart-btn.right, h1.none {
    text-align: center;
}
.rt-layout {
    padding: 0 15px;
}
.menu-edit-account form#member-profile {
    padding: 0;
}
.menu-edit-account .control-label {
    display: inline-flex;
}
#member-profile fieldset, #member-registration fieldset {
    padding: 0;
}
[class*="demostyle-type-preset1"] .button, [class*="demostyle-type-preset1"] .readon, [class*="demostyle-type-preset1"] .readon2, [class*="demostyle-type-preset1"] .readon3, [class*="demostyle-type-preset1"] a.readmore, [class*="demostyle-type-preset1"] button.validate, [class*="demostyle-type-preset1"] p.readmore a, [class*="demostyle-type-preset1"] #member-profile a, [class*="demostyle-type-preset1"] #member-registration a, [class*="demostyle-type-preset1"] .formelm-buttons button, [class*="demostyle-type-preset1"] .controls .btn, [class*="demostyle-type-preset1"] .logout-button .btn, [class*="demostyle-type-preset1"] #gantry-totop, [class*="demostyle-type-preset1"] .sprocket-readmore, [class*="demostyle-type-preset1"] .roksearch_results a.clr, [class*="demostyle-type-preset1"] .search .btn, [class*="demostyle-type-preset1"] #finder-search .btn, [class*="demostyle-type-preset1"] .content_vote .btn, [class*="demostyle-type-preset1"] .filters .btn, a.uk-button, input.j2store-cart-button.btn.btn-primary, .btn-primary, input.btn.btn-warning, .btn-success, a.btn.btn-warning {
    padding: 5px 20px !important;
}
ul#j2store_categories_mod li {
    padding: 0;
}
.menu-shop .j2store-single-product {
    padding-bottom: 0;
}
form.j2store-addtocart-form {
    display: block;
    float: none;
    margin-top: 0;
}
.us-nm p {
    text-align: center;
}
.layout-mode-responsive .gf-menu li {
    padding-left: 30px !important;
}
.gf-menu .dropdown ul li .item:before {
    left: 34px;
}
.gf-menu.l1 > li > .item:hover:before, .gf-menu.l1 > li > .item .current a:before, .gf-menu .dropdown ul li .item:hover:before, .gf-menu .dropdown ul li .item .current a:before {
    width: 30%;
}
.gf-menu.l1 > li > .item:before, .gf-menu .dropdown ul li .item:before {
    bottom: 5px;
}
.layout-mode-responsive .gf-menu li .item {
    padding: 0px 5px 5px !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    font-size: 15px;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu {
    background-color: #006f51;
    border-top: 15px solid #006f51;
    border-bottom: 15px solid #006f51;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    color: #9e8f5f;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container, .layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
    background-color: #006f51 !important;
}
h3.uk-accordion-title {
    font-size: 18px !important;
}
.uk-accordion-title {
    padding: 5px 20px !important;
}
span.pro-ex.font-title.color-content {
    font-size: 13px;
    margin-top: 1px;
}
.parallax-content.white-text.center h3 {
    font-size: 30px;
}
div#rt-extension {
    padding: 30px 0;
}
body.layout-mode-responsive h1 {
    font-size: 32px;
    line-height: 30px;
}
body.layout-mode-responsive h2 {
    font-size: 27px;
    line-height: 30px;
}
.menu-home .main-fw h1 {
    margin-bottom: 25px;
}
body.layout-mode-responsive h3 {
    font-size: 21px;
    line-height: 30px;
}
.font-size-is-default {
    font-size: 15px !important;
}
.menu-home .main-fw, .menu-story .main-fw {
    padding: 0;
}
.gf-menu-toggle.active {
    position: absolute;
}
.head-logo img {
    max-width: 42%;
}
.gf-menu-toggle {
    position: fixed;
}
.menu-home div#rt-top {
    position: relative;
}
.fixed-header {
    position: fixed !important;
}
.head-logo {
    text-align: center;
}
.visible-title .head-logo img {
    width: 24%;
}
.gf-menu-toggle {
    background-color: #006f51;
    border: 1px solid #9e8f5f;
    border-radius: 5px;
}
[class*="demostyle-type-preset1"] .icon-bar {
    background-color: #fff;
}
div#rt-expandedbottom {
    padding: 10px 0;
}
.grid-bg {
    padding: 0 20px 20px;
}
.uk-panel-space {
    padding: 15px !important;
}
.parallax-content.white-text.center span::before {
    left: 39%;
}
.parallax-content.white-text.center span::before, .parallax-content.white-text.center span::after {
    top: 41%;
}
.parallax-content.white-text.center span::after {
    left: 56.6%;
}
.menu-contact-us .main-fw {
    background-image: none;
}
  .block.ct-form {
    width: 100%;
}
}

@media (min-width: 768px) and (max-width: 959px) {
.block.ct-form {
    width: 100%;
}
#j2storeaddressForm .span6, div#j2store-checkout .span6 {
    width: 48.50000% !important;
}
ul.j2store-myprofile-address-list .span6 {
    width: 44%;
}
.us-nm p {
    padding: 5px 10px;
}
.gf-menu .dropdown ul li .item:before {
    left: 18px;
}
.gf-menu.l1 > li > .item:before, .gf-menu .dropdown ul li .item:before {
    bottom: 5px;
}
.parallax-content.white-text.center span::after {
    left: 55%;
}
.parallax-content.white-text.center span::before {
    left: 42%;
}
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown {
    left: -69px;
}
span.pro-ex.font-title.color-content {
    margin-top: 0px;
}
.st-list {
    width: 46%;
}
.product-menu .product-list {
    max-width: 100%;
}
.visible-title .head-logo img {
    width: 52%;
}
.grid-bg {
    padding: 0 20px 20px;
}
.gf-menu.l1 > li > .item {
    height: 40px;
}
body.layout-mode-responsive h1 {
    font-size: 38px;
}
body.layout-mode-responsive h3 {
    font-size: 21px;
}
body.layout-mode-responsive h2 {
    font-size: 30px;
}
body.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 14px;
    padding: 0 4px;
}
body.layout-mode-responsive .gf-menu.l1 > li.parent > .item .menu-item-bg {
    padding: 5px 5px;
}
.menu-item-bg {
    padding: 5px 5px;
}
.menu-home div#rt-top {
    position: relative;
}
.ban-content {
    max-width: 90%;
}
.menu-home .banner-text {
    margin-top: -50px;
}
.banner-text h2 {
    font-size: 40px !important;
    margin-bottom: 10px;
}
a.uk-button.white-btn {
    margin-top: 0px;
}
.uk-dotnav>*>* {
    width: 16px !important;
    height: 16px !important;
}
.banner-text p {
    font-size: 16px;
    line-height: 24px;
}
ul.uk-dotnav.uk-dotnav-contrast.uk-flex-left {
    margin-bottom: -4px !important;
}
.fixed-header {
    position: fixed !important;
}
.j2store-sidebar-filters-container.span3 {
    width: 22%;
}
.menu-shop .j2store-single-product h2 {
    font-size: 24px !important;
}
.product-price-container .sale-price {
    font-size: 16px;
}
input.j2store-cart-button.btn.btn-primary {
    padding: 0 0px !important;
}
p.text-success {
    margin-top: 80px;
}
.j2store-products-row.row-fluid .span4 {
    max-width: 31%;
}
h3.uk-accordion-title {
    font-size: 18px !important;
}
}

@media (min-width: 960px) and (max-width: 1199px) {
ul.j2store-myprofile-address-list .span6 {
    width: 44%;
}
.rt-layout {
    padding: 0 10px;
}
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown {
    left: -11px;
}
.menu-shop .j2store-single-product h2 {
    font-size: 27px !important;
}
.product-short-description {
    max-height: 220px;
    overflow: scroll;
}
.parallax-content.white-text.center span::before {
    left: 42%;
}
span.pro-ex.font-title.color-content {
    margin-top: 3px;
}
.st-list {
    max-width: 430px;
}
.product-menu .product-list {
    max-width: 100%;
}
.parallax-content.white-text.center span::after {
    left: 54.6%;
    ;
}
.visible-title .head-logo img {
    width: 58%;
}
.fixed-header {
    position: fixed !important;
}
.grid-bg {
    overflow: scroll;
    max-height: 168px;
    padding: 0 20px;
}
body.layout-mode-responsive h2 {
    font-size: 32px;
}
body.layout-mode-responsive h3 {
    font-size: 24px;
}
body.layout-mode-responsive h1 {
    font-size: 40px;
}
.menu-item-bg {
    padding: 5px 12px;
}
.gf-menu li.parent > .item .menu-item-bg {
    padding: 5px 12px 5px 12px;
}
.menu-home div#rt-top {
    position: relative;
}
.banner-text h2 {
    font-size: 48px !important;
    line-height: 30px !important;
}
div#rt-expandedbottom {
    background: #f3f3f3;
    padding: 10px 0;
}
.ban-content {
    max-width: 86%;
}
.gf-menu .dropdown ul li .item:before {
    left: 23px;
}
.gf-menu .dropdown ul li .item:before {
    left: 23px;
    bottom: 0;
}
h3.uk-accordion-title {
    font-size: 21px !important;
}
.menu-home .banner-text {
    padding-left: 15px;
    margin-top: -71px;
}
a.uk-button.white-btn {
    margin-top: 5px;
}
}

/* (1440x900) WXGA+ Display */
@media (min-width: 1200px) and (max-width: 1440px) {
}

/* HiDPI Laptop Display */
@media (min-width: 1281px) and (max-width: 1440px) {
.fixed-header {
    position: fixed !important;
}
.menu-home .banner-text {
    margin-top: -100px;
}
.menu-home div#rt-top {
    position: relative;
}
.grid-bg {
    padding: 0 55px;
}
.menu-contact-us .main-fw {
    background-size: 52%;
}
.head-logo img {
    width: 70%;
}
.parallax-content.white-text.center span::before, .parallax-content.white-text.center span::after {
    left: 53.6%;
}
.parallax-content.white-text.center span::before {
    left: 44%;
}
}

/* MDDPI Laptop Display */
@media (min-width: 1201px) and (max-width: 1280px) {
.fixed-header {
    position: fixed !important;
}
.menu-home .banner-text {
    margin-top: -98px;
}
.banner-text h2 {
    margin-bottom: 10px;
}
a.uk-button.white-btn {
    margin-top: 10px;
}
.menu-home div#rt-top {
    position: relative;
}
.grid-bg {
    padding: 0 50px;
}

.head-logo img {
    width: 70%;
}

.parallax-content.white-text.center span::before, .parallax-content.white-text.center span::after {
    left: 53.6%;
}
.parallax-content.white-text.center span::before {
    left: 44%;
}
}

@media (min-width: 1550px) {
.menu-home div#rt-top {
    background: rgba(179, 35, 23, 0.8);
}
}

/* (1680x1050) WXGA+ Display */
@media (min-width: 1441px) and (max-width: 1549px) and (orientation: landscape) {
.menu-home div#rt-top {
    position: relative;
}
div#rt-top.visible-title {
    position: fixed !important;
}
.banner-text {
    margin-top: -85px;
}
}
@media (min-width: 1550px) and (max-width: 1980px) {
.menu-home .banner-text {
    margin-top: 107px;
}
}
@media (max-width: 1900px) {
.form-wd {
    width: 70%;
}
}
@media (max-width: 1545px) {
.form-wd {
    width: auto;
}
}

